Subject: linux-next: manual merge of the net-next tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 12 Feb 2015 12:05:41 +1100

Hi all,

Today's linux-next merge of the net-next tree got a conflict in
crypto/af_alg.c between commit 9399f0c51489 ("crypto: fix
af_alg_make_sg() conversion to iov_iter") from Linus' tree and commit
750d8065d88b ("crypto: Fix regressions caused by iov_iter changes")
from the net-next tree.

I fixed it up (I used the net-next tree version (for no particular
reason)) and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]